10/11/2024 01:56 AM - lu jiao

Status: Confirmed Start date: 10/11/2024

Priority: Normal Due date:

Assignee: 0o % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Datacenter: LABS MemberType:

CRMID: Subscriptionid:

Company: Userinfo: User Name:
Email:

Description
History

#1 - 10/11/2024 01:57 AM - lu jiao

- Description updated

#2 - 10/11/2024 02:32 AM - 00 [

- Status changed from New to Resolved

#3 - 10/11/2024 05:42 AM - lu jiao

07/18/2025
- Status changed from Resolved to Confirmed
